<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-26.5470</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.2140</MDI>
      <MDI key="STATISTICS_MEAN">-16.4967</MDI>
      <MDI key="STATISTICS_STDDEV">28.7198</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 3000042</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.13753695</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
